/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

    audio:not([controls]) {
        display: none;
    }

[hidden] {
    display: none;
}

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    margin: 0;
    font-size: 13px;
    line-height: 1.231;
}

body, button, input, select, textarea {
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
}

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection {
    background: #fe57a1;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #fe57a1;
    color: #fff;
    text-shadow: none;
}


/* =============================================================================
   Links
   ========================================================================== */

a {
    text-decoration: none;
    color: #156CC6;
}

    a:visited {
        color: #156CC6;
    }

    a:hover {
        text-decoration: underline;
        color: #156CC6;
    }

    a:focus {
        outline: thin dotted;
    }

    /* Improve readability when focused and hovered in all browsers: h5bp.com/h */
    a:hover, a:active {
        outline: 0;
    }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp {
    font-family: monospace, monospace;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/* Improve readability of pre-formatted text in all browsers */
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

    q:before, q:after {
        content: "";
        content: none;
    }

small {
    font-size: 85%;
}

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure {
    margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/* Indicate that 'label' will shift focus to the associated form element */
label {
    cursor: pointer;
}

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
}

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input {
    line-height: normal;
    *overflow: visible;
}

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input {
    *overflow: auto;
}

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

    input[type="search"]::-webkit-search-decoration {
        -webkit-appearance: none;
    }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

    /* Colors for form validity */
    input:valid, textarea:valid {
    }

    input:invalid, textarea:invalid {
        background-color: #f0dddd;
    }


/* =============================================================================
   Tables
   ========================================================================== */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
    word-wrap: break-word
}


/* ==|== primary styles =====================================================
   Author: Courtney | November 2011
   ========================================================================== */

/*
========================================
	Colour Palette
========================================

----------------------------------------


========================================
	HTML5 Reset
========================================
*/

div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,
ol, ul, li, article, aside, figure, footer, header, hgroup,
menu, nav, section, menu, time, mark, audio, video, img {
    margin: 0;
    padding: 0;
}

ul, ol {
    list-style: none;
}

/*
========================================
	Structure
========================================
*/

body {
    background: #eaeced;
    background-image: url('../Images/body-page-bg1100-2.jpg');
    background-repeat: repeat-y;
    background-position: center top;
}

#wrapper {
    position: relative;
    width: 1024px;
    margin: 0 auto;
    /*background: #FFF;*/
}

header {
    height: 107px;
    background-color: white;
}

#header {
    padding-left: 34px;
    background-repeat: no-repeat;
    background-position: 170px 0px;
    height: 70px;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

#header-navigation {
    padding-bottom: 0px;
    padding-left: 34px;
    padding-right: 34px;
    height: 36px;
    width: 965px;
    margin-left: auto;
    margin-right: auto;
}

#nav-menu-container {
    float: right;
}

#header-navigation ul {
    background-image: url('../Images/nav-li-bg.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    list-style-type: none;
    list-style-image: none;
    padding-left: 2px;
    padding-right: 0px;
    padding-top: 0px;
    height: 36px;
}

#header-navigation li {
    display: inline;
    padding: 0px;
    float: left;
}

    #header-navigation li:hover {
        background-color: rgb(74, 74, 74);
        color: white;
    }

#header-navigation ul li a {
    background-image: url('../Images/nav-li-bg.jpg');
    background-repeat: no-repeat;
    background-position: right top;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 6px;
    padding-right: 10px;
    line-height: 36px;
    display: block;
    float: left;
    height: 36px;
    color: #021e34;
    font-size: 12px;
    text-decoration: none;
}


.logo {
    padding-top: 15px;
    width: 200px;
    float: left;
}

    .logo img {
        width: 250px;
    }

#site-links {
    margin-right: 10px;
    display: block;
    width: 700px;
    float: right;
    padding-right: 28px;
    font-size: .85em;
}

    #site-links ul {
        text-align: right;
        list-style-type: none;
        margin-top: 16px;
        display: block;
        list-style-image: none;
        float: right;
    }

        #site-links ul li {
            display: inline;
            color: #fff;
        }

            #site-links ul li a {
                margin: 0px;
                color: #fff;
            }

#title-text-panel {
    line-height: 1;
    margin-top: 11px;
    padding-right: 36px;
    float: right;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

/*	
	Nav - Main
----------------------------------------
*/

#navMain {
    float: left;
    width: 140px;
}

    #navMain ul {
        background: #333333;
    }

/*	
	Nav - Top
----------------------------------------
*/

#navTop {
    position: absolute;
    top: 5px;
    right: 30px;
}

/*	
	Main Content
----------------------------------------
*/

#mainContent {
    position: relative;
    float: left;
    width: 844px;
    padding: 0 20px;
}

#leftContent {
    width: 600px;
    margin-right: 20px;
    float: left;
}

/* Box - Structure */
.box {
    margin-top: 20px;
    position: relative;
    width: 596px;
    min-height: 100px;
    float: left;
    background: #FFF;
    border: 2px solid #021e34;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 0px 11px rgba(25, 25, 25, 0.25);
    -moz-box-shadow: 0px 0px 11px rgba(25, 25, 25, 0.25);
    box-shadow: 0px 0px 11px rgba(25, 25, 25, 0.25);
}

/*	Box - Content */
.mainBoxContent {
    padding: 15px;
}

.textAlignC {
    text-align: center;
}

#form ul li {
    margin-bottom: 1em;
}

/*	
	Footer
	[Also check Sticky Footer below]
----------------------------------------
*/
.footer-left {
    margin: 0px;
    width: 300px;
    float: left;
}

.footer-right {
    text-align: right;
    margin: 0px -3px 0px 0px;
    width: 600px;
    float: right;
}

footer {
    position: relative;
    height: 165px;
    margin: 0 auto;
    border-bottom: solid 10px #e87d1e;
    background-color: #264c6f;
    color: #eaeced;
    font-size: 12px;
    /*font-size: 0.68em;*/
}

    footer p {
        margin: 0px 0px 10px;
    }

.inner {
    margin: 0px auto;
    padding-left: 0px;
    width: 965px;
    padding-right: 0px;
    padding-top: 30px;
}

    .inner ul {
        list-style-type: none;
        list-style-image: none;
        list-style-position: outside;
    }

    .inner li {
        padding: 0px;
        margin: 10px;
        display: inline;
    }

    .inner a {
        color: #e87d1e;
    }

.clear-fix {
    clear: both;
}

.adviser_cc {
    font-size: 15px;
}

/*	
	Aside
----------------------------------------
*/

aside {
    float: left;
    width: 224px;
}

#sideBox1, #sideBox2 {
    border-top: 6px solid #333333;
    padding: 15px;
    margin-bottom: 20px;
    background: #FFF;
    -webkit-box-shadow: 0px 0px 11px rgba(25, 25, 25, 0.25);
    -moz-box-shadow: 0px 0px 11px rgba(25, 25, 25, 0.25);
    box-shadow: 0px 0px 11px rgba(25, 25, 25, 0.50);
}

#sideBox1 {
    margin-bottom: 20px;
}

/*
========================================
	Text & Links
========================================
*/

/*	
	Text - Header
----------------------------------------
*/
header h1 a {
    color: #CCC;
}

    header h1 a:hover {
        color: #FFF;
    }

header h1 {
    position: absolute;
    top: 0px;
    left: 0px;
}
/*	
	Text - Box 1st Header
----------------------------------------
*/
#mainContent h2 {
    background: #021e34;
    color: #FFF;
    font-size: 1.154em;
    padding: 10px;
}

/*	
	Text - Box 2nd Header
----------------------------------------
*/

.mainBoxContent h3 {
    text-align: center;
    padding: 10px 0;
}

label {
    float: left;
    text-align: right;
    margin-right: 15px;
    width: 200px;
}
/*	
	Form styling
----------------------------------------
*/
.submit-button-white {
    text-align: center;
    vertical-align: center;
    padding: 5px;
    margin: 5px;
    background: #FFF;
    border: 1px solid #666;
    color: #333333;
    height: 28px;
}

    .submit-button-white:hover {
        background: #404040;
        color: #FFF;
    }

.submit-button {
    /*float: left;*/
    /*display: block;*/
    line-height: 14px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    margin: 5px;
    border: 1px solid #666;
    color: #FFF;
    /*height: 28px;*/
    background: #333333;
    z-index: 100;
}

    .submit-button:hover {
        background: #404040;
        color: #FFF;
    }

table tbody tr td, table tbody tr th {
    text-align: left;
}

#basket {
    padding: 5px;
    border: 1px solid #666;
}

#literatureList {
    margin: 10px 0;
    border: 1px solid #666666;
    padding: 5px;
}

    #literatureList li {
        margin-bottom: 0.4em;
    }

.popUpBox {
    width: 600px;
    overflow: auto;
    border: 1px solid #666666;
    padding: 5px;
}
/*	
	Text - Aside
----------------------------------------
*/

/*	Text - Headers */
#sideBox1 h3, #sideBox2 h3 {
    font-size: 1.154em;
    margin-bottom: 20px;
}
/*	Text - Lists */
#sideBox1 ul li, #sideBox2 ul li {
    margin-bottom: 1em;
}

#sideBox2 ul li {
    margin-left: 10px;
    list-style: outside;
}

/*	
	Text - Nav - Top
----------------------------------------
*/

/*	Text - Nav */
#navTop ul li {
    display: inline;
    font-size: 0.923em; /* 12px conversion http://pxtoem.com/ */
    margin-right: 10px;
}

    #navTop ul li a {
        color: #FFF;
        background: url(../Images/graphic_nav_top_divider.png) no-repeat scroll left center transparent;
        padding-left: 10px;
    }

/*	
	Text - Nav - Main
----------------------------------------
*/

#navMain ul, header li {
    float: left;
}

    #navMain ul li a {
        color: #FFF;
        font-size: 1.077em; /*14px conversion http://pxtoem.com/*/
        padding: 5px 15px;
        display: block;
    }

        #navMain ul li a:hover, #navMain ul li a.current {
            text-decoration: none;
            background: #404040;
        }

            #navMain ul li a.current,
            #navMain ul li a.current:hover,
            #navMain ul li a.current:active {
                cursor: default;
            }

/*	
	Footer
----------------------------------------
*/

/*footer ul {
	position: absolute;
	top: 20px;
	right: 30px;
}
footer ul li {
	display: inline;
	font-size: 0.923em; /* 12px conversion http://pxtoem.com/ 
	margin-right: 10px;
}
footer ul li a {
	color: #333;
	background: url("../Images/graphic_nav_top_divider.png") no-repeat left center;
	padding-left: 10px;
}
footer ul li:first-child a {
	background: none;
}
#bRockFtrLight a {
	color: #333;
}
*/
/*
========================================
	Colour Gradients
========================================
*/

#wrapper {
}

#bRockFtrLight {
    height: 57px;
    background: #e4e8ec; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZThlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY4ZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #e4e8ec 0%, #f6f8fa 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e8ec), color-stop(100%,#f6f8fa)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e4e8ec 0%,#f6f8fa 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e4e8ec 0%,#f6f8fa 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e4e8ec 0%,#f6f8fa 100%); /* IE10+ */
    background: linear-gradient(top, #e4e8ec 0%,#f6f8fa 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e8ec', endColorstr='#f6f8fa',GradientType=0 ); /* IE6-8 */
}

.gradientBlue {
    background: #0B66B6; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiNjZiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTgzY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #0b66b6 0%, #0e83cc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b66b6), color-stop(100%,#0e83cc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0b66b6 0%,#0e83cc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #0b66b6 0%,#0e83cc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #0b66b6 0%,#0e83cc 100%); /* IE10+ */
    background: linear-gradient(top, #0b66b6 0%,#0e83cc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b66b6', endColorstr='#0e83cc',GradientType=0 ); /* IE6-8 */
}

.gradientMagenta {
    background: #8F2386; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmMjM4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYzI0ODMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #8f2386 0%, #ac2483 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8f2386), color-stop(100%,#ac2483)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #8f2386 0%,#ac2483 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #8f2386 0%,#ac2483 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #8f2386 0%,#ac2483 100%); /* IE10+ */
    background: linear-gradient(top, #8f2386 0%,#ac2483 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f2386', endColorstr='#ac2483',GradientType=0 ); /* IE6-8 */
}

.gradientGreen {
    background: #76BC39; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc2YmMzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5M2M2MzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #76bc39 0%, #93c636 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#76bc39), color-stop(100%,#93c636)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #76bc39 0%,#93c636 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #76bc39 0%,#93c636 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #76bc39 0%,#93c636 100%); /* IE10+ */
    background: linear-gradient(top, #76bc39 0%,#93c636 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76bc39', endColorstr='#93c636',GradientType=0 ); /* IE6-8 */
}

.gradientGrey {
    background: #DCDDDE; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjZGRkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #dcddde 0%, #f0f0f0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcddde), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #dcddde 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #dcddde 0%,#f0f0f0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #dcddde 0%,#f0f0f0 100%); /* IE10+ */
    background: linear-gradient(top, #dcddde 0%,#f0f0f0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcddde', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-8 */
}


/*
========================================
	Misc
========================================
*/

/*	
	Sticky Footer [http://goo.gl/gl9tc]
----------------------------------------
*/

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {
    height: 100%;
}

#wrapper {
    min-height: 100%;
}

#mainContent {
    overflow: auto;
    padding-bottom: 60px; /* must be same height as the footer */
}

/*footer {
	position: relative;
	margin-top: -60px; /* negative value of footer height 
	height: 60px;
	clear: both;
} */

/*Opera Fix*/
body:before { /* thanks to Maleika (Kohoutec)*/
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px; /* thank you Erik J - negate effect of float*/
}


/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}

    .ir br {
        display: none;
    }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
    display: none !important;
    visibility: hidden;
}

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    /* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
    .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

/* Hide visually and from screenreaders, but maintain layout */
.invisible {
    visibility: hidden;
}

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
    /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
    /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: black !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    /* Black prints faster: h5bp.com/s */
    a, a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }
    /* Don't show links for images, or javascript/internal links */
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }
    /* h5bp.com/t */
    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}
